/*Видео первый блок, наложение*/
.video_screen .tn-atom__videoiframe {
    background-color: #121923 !important;
}
.video_screen video {
        object-fit: initial !important;
    mix-blend-mode: screen;
    width: 95% !important;
    height: 95% !important;
}



/*СоцСети - цвет, размер и hover анимация*/
.media-button {
    width: 44px !important;
    height: 44px !important;
    padding: 6px !important;
    border-radius: 10px !important;
    background-color: #ffffff;
    transition: 0.4s !important;
}
.media-button:hover {
    background-color: #ffffff90;
}
/*Основная кнопка - цвет и hover анимация*/
.custom-button .tn-atom {
    background-color: #00000040 !important;
    transition: 0.4s !important;
        backdrop-filter: blur(20px);
}
.custom-button .tn-atom:hover {
    background-color: #00000070 !important;
}
.custom-button.white .tn-atom {
    background-color: #ffffff !important;
    transition: 0.4s !important;
        backdrop-filter: blur(20px);
}
.custom-button.white .tn-atom:hover {
    background-color: #ffffff90 !important;
}

/*Кнопка форм - цвет и hover анимация*/
button.t-submit {
    background-color: #ffffff40 !important;
    transition: 0.4s !important;
    backdrop-filter: blur(20px);
}
button.t-submit:hover {
     background-color: #ffffff70 !important;
}    
/*Ценровка логотипа на видео с водой*/
.t396__elem.tn-elem.abs.tn-elem__absolute {
    top: auto !important;
    bottom: auto !important;
    left: auto !important;
    right: auto !important;
}
/*минус названия из форм*/
    label.t-input-title {
    display: none !important;
}
.t-input-title {
    display: none !important;
}